File: brightness.css

package info (click to toggle)
ruby-compass 1.0.3~dfsg-4
  • links: PTS, VCS
  • area: main
  • in suites: stretch
  • size: 8,184 kB
  • ctags: 1,789
  • sloc: ruby: 12,904; makefile: 100; perl: 43; xml: 14; sh: 4
file content (14 lines) | stat: -rw-r--r-- 251 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
.black-is-0-percent {
  brightness: 0%; }

.white-is-100-percent {
  brightness: 100%; }

.green-is-58-point-7-percent {
  brightness: 58.7%; }

.blue-is-11-point-4-percent {
  brightness: 11.4%; }

.red-is-29-point-9-percent {
  brightness: 29.9%; }